@charset "utf-8";
//@import url("http://202.108.17.136/svn/library/css/common.css");

body {background: #fff none; margin-top: 0;background: #f3f3f3;}

.column_wrapper_w1160 {width:1160px; margin: 0 auto;clear: both;*zoom: 1;}
.col_w240{width: 240px;float: left;}
.col_w900{width: 900px;float: left;margin-left: 20px;}

.backcolor{width: 100%;height: 80px;background: #fff;}

.zhongshi_ind01{height: 80px;background: #FFFFFF;}
.zhongshi_ind01 .logo{float: left;height: 80px;}
.zhongshi_ind01 .login img{display: block;}
.zhongshi_ind01 .nav{float: left;font-size: 16px;font-family: "微软雅黑";color: #1faae2;}
.zhongshi_ind01 .nav a{color:#333333;}
.zhongshi_ind01 .nav ul li{float: left;width: 180px;height: 80px;border-right: 1px solid #eceef4;text-align: center;line-height: 80px;position: relative;}
.zhongshi_ind01 .nav ul li.cur{background: url(img/nav_hover.jpg) no-repeat -5px bottom ;color:#1FAAE2;}
.zhongshi_ind01 .nav ul li.cur a{color: #1FAAE2;}
.zhongshi_ind01 .nav ul li:hover{background: url(img/nav_hover.jpg) no-repeat -5px bottom;color:#1FAAE2;}
.zhongshi_ind01 .nav ul li:hover a{color: #1FAAE2;}
.zhongshi_ind01 .nav ul li.sub_nav:hover {background:none;}
.zhongshi_ind01 .nav ul li.sub_nav:hover i{display: block;}
.zhongshi_ind01 .nav ul li.sub_nav i img{display: block;}
.zhongshi_ind01 .nav ul li.sub_nav i{display:inline-block;width: 160px;position: absolute;left: 16px;top:69px;display: none;}
.zhongshi_ind01 .nav ul li.sub_nav i.cur{display:block;}
.zhongshi_ind01 .nav ul li.sub_nav i p{background: #fff;color: #333333;text-align: left;height:27px;line-height: 27px;font-family: "微软雅黑";font-size: 14px;}
.zhongshi_ind01 .nav ul li.sub_nav i p.last{padding-bottom:20px;}
.zhongshi_ind01 .nav ul li.sub_nav i p a{color: #333333 !important;padding-left: 12px;}
.zhongshi_ind01 .nav ul li.sub_nav2:hover {background:none;}
.zhongshi_ind01 .nav ul li.sub_nav2:hover i{display: block;}
.zhongshi_ind01 .nav ul li.sub_nav2 i img{display: block;}
.zhongshi_ind01 .nav ul li.sub_nav2 i{display:inline-block;width: 300px;position: absolute;left: 16px;top:69px;display: none;}
.zhongshi_ind01 .nav ul li.sub_nav2 i.cur{display:block;}
.zhongshi_ind01 .nav ul li.sub_nav2 i p{background: #fff;color: #333333;text-align: left;height:27px;line-height: 27px;font-family: "微软雅黑";font-size: 12px;}
.zhongshi_ind01 .nav ul li.sub_nav2 i p.last{padding-bottom:20px;}
.zhongshi_ind01 .nav ul li.sub_nav2 i p a{color: #333333 !important;padding-left: 12px;}
.zhongshi_ind01 .login{float: right;line-height: 80px;}
.zhongshi_ind01 .login a{display: inline-block;margin-left: 20px;color: #666666;}
.zhongshi_ind01 .nav_button{background: url(img/menu.png) no-repeat center center;height: 80px;width: 80px;float: right;display: none;}

.moblie_nav{font-size: 16px;font-family: "微软雅黑";color: #1faae2;overflow: hidden;display: none;}
.moblie_nav a{color:#1FAAE2;}
.moblie_nav ul li{width:100%;text-align:left;line-height:80px;padding-left:50px;}
.moblie_nav ul li i{display: block;padding-left:70px;}
.moblie_nav ul li i a{display: block;}
.zhongshi_ind02{width:100%;height:585px;background: url(../image/img_t_01.jpg) no-repeat 50% 0;}
.zhongshi_ind02 img{display: none;}


.zhongshi_ind03{background: #f3f3f3;}
.zhongshi_ind03 .title{height: 120px;line-height: 120px;text-align: center}
.zhongshi_ind03 .title span{font-size:24px;color: #333333;font-family: "微软雅黑";}
.zhongshi_ind03  ul li{background: url(img/title.png) no-repeat;width: 374px;height: 176px;float: left;margin-right: 19px;position: relative;}
.zhongshi_ind03  ul li.last{margin-right: 0;}
.zhongshi_ind03  ul li .con_title{font-size: 18px;font-family: "微软雅黑";color: #333333;padding-top: 20px;padding-left:17px;}
.zhongshi_ind03  ul li .con_text{font-size: 14px;font-family: "微软雅黑";color: #666;margin-top: 20px;width: 225px;padding-left: 17px;line-height: 24px;}
.zhongshi_ind03  ul li .con_more{font-size: 13px;font-family: "微软雅黑";color:#4ca3fc;position: absolute;left:17px;bottom: 23px;padding-right:14px;background: url(img/more.png) right center no-repeat;}
.zhongshi_ind03  ul li .right_pic{float: right;height: 175px;margin-right:26px;}
.zhongshi_ind03  ul li .left_txt{float: left;width: 222px;}
.zhongshi_ind03  ul li .right_pic table{width: 100%;height: 100%;vertical-align: middle;}

.zhongshi_ind04 .title{height: 120px;line-height: 120px;text-align: center}
.zhongshi_ind04 .title span{font-size:24px;color: #333333;font-family: "微软雅黑";}
.zhongshi_ind04 .img_list{width: 100%;background: #fff;height: 155px;}
.zhongshi_ind04 ul{width: 1160px;background: #fff;margin: 0 auto;padding-top: 45px;}
.zhongshi_ind04 ul li{float: left;margin-right: 16px;}
.zhongshi_ind04 ul li.last{margin-right: 0;}
.zhongshi_ind04 ul li img{border: 1px solid #e5e5e5;}


.zhongshi_ind05{}
.zhongshi_ind05 .title{height: 41px;background: #fff;text-align: center;font-size: 16px;font-family: "微软雅黑";color: #333333;line-height: 41px;}
.zhongshi_ind05 .list li{height:37px;line-height:37px;font-size: 14px;font-family: "微软雅黑";color: #333333;background: #FFFFFF;border-top:1px solid #f3f3f3;}
.zhongshi_ind05 .list li a{color:#333333;display: inline-block;margin-left: 16px;padding-left: 15px;background:url(img/list_img.png) no-repeat left center;}
.zhongshi_ind05 .list li a:hover{color: #3da9fa;text-decoration: none;}


.zhongshi_ind06{background: #FFFFFF;padding-left: 30px;padding-right: 30px;}
.zhongshi_ind06 .title{font-size: 24px;font-family: "微软雅黑";color:#333333;padding-top: 36px;}
.zhongshi_ind06 .txt{margin-top: 60px;}
.zhongshi_ind06 .txt .left_txt{float: left;width: 496px;}
.zhongshi_ind06 .txt .right_pic{float:left;width: 318px;margin-left: 26px;margin-top: 11px;}
.zhongshi_ind06 .txt .txt_title{font-size: 18px;color: #333333;font-family: "微软雅黑";}
.zhongshi_ind06 .txt .txt_con{font-size: 14px;font-family: "微软雅黑";color: #666666;margin-top: 25px;line-height: 24px;}
.zhongshi_ind06 .con{}
.zhongshi_ind06 .con .top_title{height: 32px;border-bottom: 1px solid #E5E5E5;}
.zhongshi_ind06 .con .top_title span{font-size: 18px;font-family: "微软雅黑";color: #444444;display: inline-block;border-bottom: 3px solid #1faae2;height: 31px;}
.zhongshi_ind06 .con .title_1{font-size: 14px;font-family: "微软雅黑";color: #666666;background:url(img/ico01.png) no-repeat left center;padding-left: 18px;margin-top:28px;text-indent: 0;}
.zhongshi_ind06 .con .con_text{text-indent: 2em;color: #666666;font-size: 14px;font-family: "微软雅黑";margin-top: 12px;}
.zhongshi_ind06 .con .pic{text-align:center;margin-top:24px;}
.zhongshi_ind06 .con .title_2{font-size:14px;font-family: "微软雅黑";color: #666666;margin-top: 5px;margin-bottom: 5px;text-indent: 0;text-indent: 27px;}
.zhongshi_ind06 .con .title_2 img{vertical-align: middle;margin-right: 12px;}
.zhongshi_ind06 .con .pic_1{text-align: left;margin-top: 24px;margin-left: 55px;margin-bottom:24px;}
.zhongshi_ind06 .con .title_3{font-size: 16px;font-family: "微软雅黑";color: #333333;background:url(img/ico01.png) no-repeat left center;padding-left: 18px;margin-top:28px;text-indent: 0;}
.zhongshi_ind06 .con .title_3{font-size: 16px;font-family: "微软雅黑";color: #333333;background:url() no-repeat left center;padding-left: 18px;margin-top:28px;text-indent: 0;}
.zhongshi_ind06 .con ul{margin-top: 24px;padding-bottom: 20px;clear: both;}
.zhongshi_ind06 .con ul li{width: 162px;float: left;}
.zhongshi_ind06 .con ul li p{font-size:14px;font-family: "微软雅黑";color: #666666;text-align: center;line-height: 40px;}
.zhongshi_ind06 .con ul li p a{color: #666666;}

.more{height: 56px;text-align: center;}
.more a{color: #4CA3FC;font-size: 13px;font-family: "微软雅黑";padding-left:31px;background: url(img/option_more.png) left center no-repeat;line-height: 56px;display: inline-block;}

.footer{height: 123px;width: 100%;background: #fff;border-top: 1px solid #E5E5E5;}
.footer .footer_text{width:1060px;margin:0 auto;}
.footer .footer_text p{padding-top: 25px;color: #666666;font-size: 14px;font-family: "微软雅黑";}

@media only screen and (min-width:240px) and (max-width:768px) {
	
	.zhongshi_ind01 .nav_button{display:block;background-size:50%;}
	.zhongshi_ind01 .nav{float:initial;width:100%;height:80px;line-height:80px;font-size:16px;display: none;}
	
	
	.zhongshi_ind02{background: none;height: 100%;}
	.zhongshi_ind02 img{display: block;}
	
	.zhongshi_ind03{}
	.zhongshi_ind03 ul{width: 100%;height: 100%;}
	.zhongshi_ind03 ul li{margin:0 auto;float: inherit;margin-bottom: 20px;}
	.zhongshi_ind03 ul li.last{margin: 0 auto;margin-bottom: 0;}
	
	
	.zhongshi_ind04 ul{width: 100%;background: #fff;margin: 0 auto;padding-top: 20px;}
    .zhongshi_ind04 ul li{width:50%;float: left;margin: 0;}
    .zhongshi_ind04 ul li img{width:100%;border:none;}
	.footer{color: #fff;height:100%;border-top: 1px solid #E5E5E5;}
	.footer .footer_text{width: 100%;text-align: center;}
	.footer .footer_text p{padding: 0;margin-top: 10px;}
	.column_wrapper_w1160{width:100%;}
	
	
	.col_w240{width:96%;margin-left: 2%;margin-bottom: 10px;}
    .col_w900{width: 96%;margin-left: 2%;}
    .zhongshi_ind06 .con .pic_1{width: 98%;margin-left: 2%;}
    .zhongshi_ind06 .con .pic_1 img{width: 100%;}
    .zhongshi_ind06 .con .pic{width: 98%;margin-left: 2%;}
    .zhongshi_ind06 .con .pic img{width: 100%;}
    
    .zhongshi_ind06 .txt .right_pic{width: 98%;margin-left: 2%;}
    .zhongshi_ind06 .txt .right_pic img{width: 100%;}
    
    .zhongshi_ind06 .txt .left_txt{width:98%;margin-left: 2%;}
    
    .zhongshi_ind06 .con ul li{width: 98%;margin-left: 2%;}
    .zhongshi_ind06 .con ul li img{width: 100%;}
}
